<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"自動車の情報"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"この車の情報へのアクセス"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"車載カメラへのアクセス"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"車載カメラにアクセスします。"</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"車のエネルギー情報へのアクセス"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"車のエネルギー情報にアクセスします。"</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"車の航続可能距離の調整"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"車の航続可能距離の値を調整します。"</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"車のエアコン ユニットへのアクセス"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"車のエアコン ユニットにアクセスします。"</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"車の走行距離情報へのアクセス"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"車の走行距離情報にアクセスします。"</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"車の速度の読み取り"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"車の速度にアクセスします。"</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"車のダイナミクス状態へのアクセス"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"車のダイナミクス状態にアクセスします。"</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"車のメーカー チャンネルへのアクセス"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"車のメーカー チャンネルにアクセスして仕様情報をやり取りします。"</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"カーラジオの管理"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"カーラジオにアクセスします。"</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"車のディスプレイへのスマートフォンのインターフェースの投影"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"車のディスプレイへのスマートフォンのインターフェースの投影をアプリに許可。"</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"投影ステータスへのアクセス"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"車のディスプレイへの他のアプリの投影ステータスの取得をアプリに許可。"</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"投影サービスへのバインド"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"投影サービスのトップレベル インターフェースにバインドすることをホルダーに許可。通常のアプリでは不要です。"</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"カーオーディオの音量の調節"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"カーオーディオの設定の管理"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"車両ハードウェア抽象化レイヤのエミュレート"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"[音量を下げる] イベントの通知の受信"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"車内で他の音声が再生されるときにアプリの音量が下がることをアプリに通知することを許可します。"</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"内部テスト用に車の車両ハードウェア抽象化レイヤをエミュレートします。"</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"カーオーディオの音量を調節します。"</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"カーオーディオの設定を調節します。"</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"アプリのブロック"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"運転中のアプリのブロックを制御します。"</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"ナビゲーション マネージャー"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"ナビゲーション データをインストルメント クラスタにレポートします"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"インストルメント クラスタに直接レンダリング"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"アプリがインストルメント クラスタに表示されるアクティビティを指定できるようにします"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"インストルメント クラスタ制御"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"インストルメント クラスタでアプリを起動します"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"インストルメント クラスタのレンダリング"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"インストルメント クラスタ データを受信します"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"UX 制限の設定"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"UX 制限を設定します"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"非公開ディスプレイ ID への読み取りアクセス"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"非公開ディスプレイ ID への読み取りアクセスを許可"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"AOAP モードでの USB デバイスとの通信"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"AOAP モードでのデバイスとの通信をアプリに許可"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"乗員検知システムの読み取りアクセス"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"乗員検知システムのステータスと検知データの読み取りを許可します"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"乗員検知システムグラフの操作"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"乗員検知システムの検知グラフの開始および終了操作を許可します"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"車の入力サービス"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"入力イベントを処理します"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"CAN バスでエラーが発生しました"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN バスが応答しません。ヘッドユニット ボックスのプラグを抜いて接続し直し、車を再始動してください"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"運転中はこの機能を利用できません"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"アプリをセーフモードで再起動するには、<xliff:g id="EXIT_BUTTON">%s</xliff:g> を選択します。"</string>
    <string name="exit_button" msgid="5829638404777671253">"戻る"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"アプリを閉じる"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"戻る"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"診断データの読み取り"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"車から診断データを読み取ります。"</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"診断データの消去"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"車から診断データを消去します。"</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"VMS パブリッシャー"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"VMS メッセージをパブリッシュ"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"VMS サブスクライバー"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"VMS メッセージに登録"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS クライアント サービス"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"VMS クライアントにバインド"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"フラッシュ ストレージのモニタリング"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"フラッシュ ストレージの使用状況をモニタリングします"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"運転状態へのアクセス"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"運転状態の変更にアクセスします。"</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"車のテレメトリー サービスの使用"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"車載システムの状態データの収集。"</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Car EVS Service の使用"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"EVS 動画ストリーミングのチャンネル登録"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"EVS プレビュー アクティビティをリクエストします"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"EVS プレビュー アクティビティの開始をシステムにリクエストします"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"EVS プレビュー アクティビティを制御します"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"システムの EVS プレビュー アクティビティを制御します"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"EVS カメラを使用します"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"EVS カメラ ストリーミングに登録します"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"EVS サービスの状態をモニタリングします"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"EVS サービスの状態の変更をリッスンします"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"車のエンジンの詳細情報へのアクセス"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"車の詳細なエンジン情報にアクセスします。"</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"車の給油口と充電ポートへのアクセス"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"車の給油口と充電ポートにアクセスします。"</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"車の給油口と充電ポートの制御"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"車の給油口と充電ポートの制御"</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"車の ID の読み取り"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"車の ID にアクセスします。"</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"車のドアの操作"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"車のドアを操作します。"</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"カーウィンドウの調節"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"カーウィンドウを調節します。"</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"カーミラーの調節"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"カーミラーを調節します。"</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"カーシートの調節"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"カーシートを調節します。"</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"車の基本情報へのアクセス"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"車の基本情報にアクセスします。"</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"車のベンダー権限情報へのアクセス"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"車のベンダー権限情報にアクセスします。"</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"車のエクステリア ライトの状態の読み取り"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"車のエクステリア ライトの状態にアクセスします。"</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"車のエポック時間へのアクセス"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"車のエポック時間にアクセスする。"</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"車の暗号化バインディング シードにアクセスする"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"車の暗号化バインディング シードにアクセスする。"</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"車のエクステリア ライトの読み取り"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"車のエクステリア ライトを調節します。"</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"車内ライトの読み取り"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"車内ライトの状態にアクセスします。"</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"車内ライトの調節"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"車内ライトを調節します。"</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"車の外気温度の読み取り"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"車の外気温度にアクセスします。"</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"車のタイヤ情報へのアクセス"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"車のタイヤ情報にアクセスします。"</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"車のハンドル角度情報の読み取り"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"車のハンドル角度情報にアクセスします。"</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"車のディスプレイ ユニットの読み取り"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"ディスプレイ ユニットを読み取ります。"</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"車のディスプレイ ユニットの操作"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"ディスプレイ ユニットを操作します。"</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"車のパワートレイン情報の読み取り"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"車のパワートレイン情報にアクセスします。"</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"車の電力状態の読み取り"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"車の電力状態にアクセスします。"</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"信頼できるデバイスの登録"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"信頼できるデバイスの登録を許可"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"車のテストモードの制御"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"車のテストモードの制御"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"車の機能を有効または無効にします"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"車の機能を有効または無効にします。"</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"車のウォッチドッグの使用"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"車のウォッチドッグの使用。"</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"車のウォッチドッグ設定の管理"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"車のウォッチドッグ設定の管理。"</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"車のウォッチドッグ指標の収集"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"車のウォッチドッグ指標の収集。"</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"車の電源ポリシーの読み取り"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"車の電源ポリシーの読み取り。"</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"車の電源ポリシーの制御"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"車の電源ポリシーの制御。"</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"テンプレートの表示"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"テンプレートの表示。"</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"起動アプリの管理"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"起動アプリの管理。"</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"自分のデバイス"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"ゲスト"</string>
    <string name="importance_default" msgid="8587741629268312938">"重要度: デフォルト"</string>
    <string name="importance_high" msgid="3141530792377745041">"重要度: 高"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"出荷時設定へのリセットが必要です"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"インフォテインメント システムのデータはすべて消去されます。リセット後、新しいプロファイルを設定できます。"</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"詳細"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"インフォテインメント システムのリセット"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"システムが、出荷時の設定にリセットしてすべてのデータを消去するリクエストを受信しました。今すぐリセットできます。すぐにリセットしない場合は、次回車が始動したときに自動的にリセットされます。リセット後、新しいプロファイルを設定できます。"</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"今すぐリセット"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"後でリセット"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"インフォテインメント システムは、車の次回始動時にリセットされます。"</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"リセットを開始するには、車を駐車してください。"</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> がシステムのパフォーマンスに影響しています"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"システムのパフォーマンスを改善するには、アプリを無効にしてください。[設定] でアプリを有効に戻すことができます。"</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"アプリを引き続き使用するには、優先アプリとして指定してください。"</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"システムのパフォーマンスを改善するには、アプリをアンインストールしてください。"</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"アプリを無効にする"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"優先アプリとして指定する"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"アプリをアンインストールする"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> を無効にしました。[設定] で有効に戻すことができます。"</string>
</resources>
